/*汎用CSS*/
/*clearfix*/
.clearfix::after {
    content: "";
    display: block;
    clear: both;
}

/*float*/
.fL{
    float: left !important;
}
.fR{
    float: right !important;
}

/*text-align*/
.alL{
    text-align: left !important;
}
.alC{
    text-align: center !important;
}
.alR{
    text-align: right !important;
}

/*vertical-align*/
.vaT{
    vertical-align: top !important;
}
.vam{
    vertical-align: middle !important;
}

/*margin*/
.mgt03{
    margin-top: 3px !important;
}

.mgt05{
    margin-top: 5px !important;
}
.mgt10{
    margin-top: 10px !important;
}
.mgt15{
    margin-top: 15px !important;
}
.mgt20{
    margin-top: 20px !important;
}
.mgt25{
    margin-top: 25px !important;
}
.mgt30{
    margin-top: 30px !important;
}

.mgl05{
    margin-left: 5px !important;
}
.mgl10{
    margin-left: 10px !important;
}
.mgl15{
    margin-left: 15px !important;
}
.mgl20{
    margin-left: 20px !important;
}
.mgl30{
    margin-left: 30px !important;
}


/*リストの丸記号関連*/
.type_none,li.type_none{
    list-style-type: none;
}
.type_circle,li.type_circle{
    list-style-type: circle;
}

/*文字色*/
.red{
    color: #ff0000;
}
